2018-03-19 17:11 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000005Cheat Enginepublic2007-07-26 14:02
Assigned ToDark Byte 
Summary0000005: Scan buffer at 0
DescriptionSetting the scan buffer to 0 will cause an error (reasonable), but the error says "0 has to be greather than 0." (with the typo)
Picture: http://www.uploadyour.info/uploads/images/ce53_scnbuf40659.png
TagsNo tags attached.
Attached Files




Dark Byte (developer)

Fixed the the sentence to be more specific (saying it's the scanbuffer and not the value it has) and fixed that type.

commited to cvs

-Issue History
Date Modified Username Field Change
2007-07-15 12:45 compactwater New Issue
2007-07-19 03:02 Dark Byte Status new => assigned
2007-07-19 03:02 Dark Byte Assigned To => Dark Byte
2007-07-19 03:03 Dark Byte Status assigned => resolved
2007-07-19 03:03 Dark Byte Resolution open => fixed
2007-07-19 03:03 Dark Byte Note Added: 0000007
2007-07-23 03:34 Dark Byte Status resolved => closed
2007-07-26 14:02 Dark Byte Status closed => resolved
+Issue History